{
	"name": "emptyproject",
	"description": "Total.js empty project.",
	"version": "1.0.0",
	"main": "debug.js",
	"dependencies": {
		"bitwise": "^2.1.0",
		"easy-crc": "0.0.2",
		"jsmodbus": "^4.0.6",
		"log4js": "^6.3.0",
		"mqtt": "^4.2.6",
		"nodemailer": "^6.9.7",
		"serialport": "^9.2.8",
		"total.js": "^3.4.13"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": "https://github.com/totaljs/emptyproject-flow"
	},
	"keywords": [
		"empty",
		"project"
	],
	"author": "Peter Širka",
	"license": "MIT"
}
